# Generated by Django 4.1 on 2022-10-17 08:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("simple_app", "0002_someotherinputfile"),
    ]

    operations = [
        migrations.AddField(
            model_name="someinputfile",
            name="file_type",
            field=models.CharField(default="fastq", max_length=50),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="someotherinputfile",
            name="file_type",
            field=models.CharField(default="fastq", max_length=50),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name="someinputfile",
            name="file_path",
            field=models.FilePathField(
                path="/home/fr2424/sib/rdallet/Projets/ABROmics/django-to-galaxy/testing_django_app/testing_material"
            ),
        ),
    ]
